/*-------------------------------*/

/*     Sidebar nav styles        */

/*-------------------------------*/

@font-face {
    font-family: A-OTF-ShinGoPro-Light;
    src: url(../fonts/A-OTF-ShinGoPro/A-OTF-ShinGoPro-Light.otf);
}

.sidebar-nav {
    background-color: #DF0024;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    width: 0px;
    margin: 0;
    padding: 0;
    /*transition: 0.5s;*/
    list-style: none;
    /*padding-top: 50px;*/
}
#disabled hr {
	height: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 300px;
	margin-left: 30px;
	border-top: 1.6px solid #eee;
}
.open-menu .sidebar-nav {
    width: 500px;
    transition: 0.5s;
}

.menu-container {
    display: block;
    position: relative;
    height: auto;
    width: 500px;
}

.menu-container ul {
    list-style: none;
    margin: 0;
    overflow: auto;
    margin-top: 119px;
}

.menu-container ul li {
    color: #FFF;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    /*height: 100px;*/
}

.menu-container ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}

.menu-container ul li label {
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 23px;
    padding: 5px 25px 25px 60px;
    margin: 0px auto;
    height: 50px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
    white-space: nowrap;
    font-family: A-OTF-ShinGoPro-Light;
}

.menu-container ul li .check {
    background-color: #FFF;
    display: block;
    position: absolute;
    border-radius: 100%;
    height: 12px;
    width: 12px;
    top: 19px;
    left: 33px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.menu-container ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 6px;
    width: 6px;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.menu-container input[type=radio]:checked ~ .check::before {
    background: #CC2229;
}

@media screen and (max-width: 760px) {
    .menu-container ul {
        list-style: none;
        margin: 0;
        overflow: auto;
        margin-top: 69px;
    }

    .sidebar-nav {
        background-color: #DF0024;
        height: 0px;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 10;
        width: 100%;
        margin: 0;
        padding: 0;
        /*transition: 0.5s;*/
        list-style: none;
    }
    .open-menu .sidebar-nav {
        transition: 0.5s;
        width: 100%;
        height: 450px;
    }

    .menu-container ul li label {
        font-size: 23px;
        padding: 10px 25px 25px 60px;
    }
    .menu-container ul li .check {
        top: 25px;
    }
    
    .menu-container ul li {
       /* height: 60px;*/
    }
}
